name: Speisegebote
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-speisegebote
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: bi9N6kZUXLfq3HDp
_key: '!items!bi9N6kZUXLfq3HDp'
